.core_service_background {
    background-color: var(--color-white);
    padding: 40px 0;
    border-radius: 24px;
}

.our-core-service h2 {
    text-align: center;
    font-size: var(--font-size-32);
    font-weight: 600;
    color: var(--color-black);
    margin: 0;
}

.core_service_background > ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    position: relative;
}

.core_service_background > ul li ul {
    margin: 0;
    padding: 0 0 0 24px;
    list-style: disc;
    display: flex;
    flex-direction: column;
    gap: 6px;
}

.core_service_background > ul li ul li {
    font-size: var(--font-size-14);
    font-weight: 300;
    color: var(--color-black);
    margin: 0;
}

.core_service_background > ul::after {
    content: '';
    position: absolute;
    top: 53%;
    left: 50px;
    width: calc(100% - 100px);
    height: 1px;
    background-color: var(--color-light-100);
}

.core_service_background > ul.has-more-than-4-items::after {
    display: none;
}

.core_service_background > ul li a {
    padding: 50px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    text-decoration: none;
    gap: 32px;
}

.core_service_background > ul li a i {
    font-size: 100px;
    color: var(--color-primary);
}

.core_service_background > ul li a h6 {
    font-size: var(--font-size-24);
    font-weight: 500;
    color: var(--color-black);
    margin: 0 0 10px 0;
}

.core_service_background > ul li a p {
    font-size: var(--font-size-14);
    font-weight: 400;
    color: var(--color-dark-100);
    margin: 0;
}

.core_service_background > ul li a.no-link {
    cursor: default;
    pointer-events: none;
}
.subtitle {
    text-align: center;
    margin-top: 20px;
}
@media (max-width: 767px) {
    .our-core-service h2 {
        padding: 0 14px;
        font-size: var(--font-size-24);
    }
    .core_service_background > ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
    .core_service_background > ul::after {
        top: 49%;
        left: 30px;
        width: calc(100% - 70px);
    }
    .core_service_background > ul.has-more-than-4-items::after {
        display: none;
    }
    .core_service_background > ul li:nth-child(3) {
        margin-top: 50px;
    }
    .core_service_background > ul li a h6 {
        font-size: var(--font-size-18);
    }
    .core_service_background > ul li a p {
        font-size: var(--font-size-12);
    }
    .core_service_background > ul li a {
        padding: 24px;
        flex-direction: column;
        align-items: flex-start;
    }
    .core_service_background > ul li a i {
        font-size: 80px;
    }
}

@media (min-width: 768px) and (max-width: 1023px) {
    .our-core-service h2 {
        font-size: var(--font-size-24);
    }
    .core_service_background > ul {
        grid-template-columns: repeat(1, 1fr);
        gap: 0;
    }
    .core_service_background > ul::after {
        top: 53%;
    }
    .core_service_background > ul.has-more-than-4-items::after {
        display: none;
    }
    .core_service_background > ul li a h6 {
        font-size: var(--font-size-20);
    }
    .core_service_background > ul li a p {
        font-size: var(--font-size-14);
    }
}

@media (min-width: 1024px) and (max-width: 1279px) {
    .our-core-service h2 {
        font-size: var(--font-size-24);
    }
    .core_service_background > ul li a h6 {
        font-size: var(--font-size-20);
    }
    .core_service_background > ul li a p {
        font-size: var(--font-size-14);
    }
}